/* ------------------ Media screen 1199px ------------------ */
@media screen and (max-width:1199px) {
    #Header {
        .top-nav {
            gap: 10px;
        }

        .toggle_contact {
            justify-content: flex-start;
            margin-top: 50px;
        }

        .menu {
            padding: 0;
        }

        .navbar-collapse {
            padding-top: 40px;
            padding-bottom: 40px;
        }
    }
}

/* ------------------ Media screen 1023px ------------------ */
@media screen and (max-width:1023px) {}

/* ------------------ Media screen 991px ------------------ */
@media screen and (max-width:991px) {}

/* ------------------ Media screen 767px ------------------ */
@media screen and (max-width:767px) {
    .hero_section {
        & .hero_content {
            h1 {
                font-size: 42px;
            }

            .hero-text {
                width: 100%;
            }
        }
    }
    .home_hero_section {
        padding-top: 3rem;
        padding-bottom: 5rem;
    }
}

/* ------------------ Media screen 575px ------------------ */
@media screen and (max-width:575px) {
    #Header {
        .toggle_contact {
            flex-direction: column;
            align-items: baseline;
            gap: 20px;
        }
    }
}